/* KHL CSS Document */
html, body {
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color:#ffffff;
	text-align: center; /* centering hack for ieWin5.x */
}

h1 {
	font-weight: bold;
	font-size: 20px;
	color: #006766;
}
h2 {
	font-weight: bold;
	font-size: 18px;
	color: #006766	;
}

h3 {
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
	color: #006766;
	text-align: center;
}
h4 {
	font-weight: bold;
	font-size: 15px;
	color: #006766;
}

h5 {
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	color: #000000;
}


/*Wrappers*/
#wrapper {
	width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left; /* resets alignment from ieWin5.x hack */
}

/*Header*/
#header {
	width: 1000px;
	height: 180px;
	background-image:url(../images/header_image.png);
}

/*Content*/
#content {
	width: 900px;
	height: auto;
	padding-left: 0px;
	color: #000000;
/*	font-weight: bold;
*/	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
}

#content_partner {
	width: 900px;
	height: auto;
	padding-left: 0px;
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
}

#content_header {
	width: 900px;
	height: 60px;
/*	padding-top: 10px;
*/	padding-bottom: 10px;
/*	margin-left: auto;
	margin-right: auto;
*/	margin: 0px auto 0px auto;
}

.float-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	}

.float-right_contact {
	float: right;
	padding-right: 115px;
	margin-left: 15px;
	margin-bottom: 158px;
}

.float-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
}

#content a:link, #content a:active {
	padding: 1px 2px;
	text-decoration: none; 
/*	border-bottom: 1px dotted #000000;
*/	color: #006766;
}

#content a:visited {
	color: #006766; 
	padding: 1px 2px; 
	text-decoration: none; 
/*	border-bottom: 1px dotted #1e52a5;
*/}

#content a:hover {
	color: #afcfcf;
/*	margin: 0 -3px;
*/}

/*Navigation*/
#navigation {
	width: 1000px;
	font-size: 1.5em;
	padding: 3px 30px 6px 0px;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	border-bottom-color: #afcfcf;
	background-color: #006766;
	margin-left: auto;
	margin-right: auto;
	margin: 0px auto 0px auto;
}
#navigation ul {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: inline;
}
#navigation a:link, #navigation a:visited {
	padding: 2px 7px 2px 7px;
	text-decoration: none;
}
#navigation a:link {
	color: #fff;
}
#navigation a:visited {
	color: #afcfcf;
}
#navigation a:hover {
	color: #fff;
	background-color: #006676;
}
#navigation a:active {
	color: #FFFFFF;
	background-color: #006666;
}

/*Partner Navigation*/
#partner_navigation {
	width: 800px;
	font-size: 1.2em;
	font-weight: bold;
	padding: 10px 20px 25px 20px;
/*	margin-left: auto;
	margin-right: auto;
*/	margin: 0px auto 0px auto;
}
#partner_navigation ul {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
}
#partner_navigation li {
	display: inline;
}
#partner_navigation a:link, #partner_navigation a:visited {
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	color: #006766;
}
#partner_navigation a:link {
	color: #006666;
	text-decoration: none;
}
#partner_navigation a:visited {
	color: #006666;
	text-decoration: none;
}
#partner_navigation a:hover {
	color: #FFF;
	margin: 0 -3px;
	border: 3px double; 
	border-color: #F1F1F1 #C0C0C0 #C0C0C0 #F1F1F1; 
	background: #006666; 
}
#partner_navigation a:active {
	color: #FFFFFF;
	background-color: #006666;
}

/*Partner Navigation - Active Link*/
#patricia .patricia a,
#gordon .gordon a,
#carolyn .carolyn a {
	margin: 0 -3px;
 	border: 3px double; 
	border-color: #F1F1F1 #C0C0C0 #C0C0C0 #F1F1F1; 
	background: #006666;
	color: #FFF;
}

/*Footer*/
#footer {
	min-width: 100%;
	clear: both;
	position: relative;
	height: 100px;
	background-image: url(../images/footer_repeat.jpg);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	bottom: 0;
	overflow: hidden;
}

#footer_wrapper {
	width: 915px;
	height: 100px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-size: 10px;
	color: #fff;
	font-weight: bold;
	bottom: 0;	
}

#footer a:link, #footer a:active {
	text-decoration: none; 
	border-bottom: 1px dotted #fff;
	color: #fff;
}

#footer a:visited {
	text-decoration: none; 
	border-bottom: 1px dotted #fff;
	color: #fff;
}


/*Slideshow*/
#slideshow {
	width: 350px;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

#slideshow_script {
	height: 350;
	width: 500;
	margin-left: auto;
	margin-right: auto;
/*	padding-top: 30px;
	padding-left: 30px;
*/}
	
/*LIGHTBOX*/
#lightbox{
	background-color:#eee;
/*	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
*/	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; 
	image: url(close.gif);
}

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
}
